/**
 * Tool: Google calendar service which awaits requests and returns the resulting events via the ActiveMQ.<br><br>
 * 
 * This packages (and its sub-packages) contains all specific enumerations, interfaces and classes related to the 
 * reachability projects google calendar hook service. Requests may be send from external components via the ActiveMQ
 * to fetch certain events from the inhabitants google calendar. The service is using the google gdata library in ssl
 * mode for the web-service communication.
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
package de.hawhamburg.reachability.tools.googleCalendar;
