/** 
 * Common tools related to the reachability agent.<br><br>
 * 
 * This packages contains different tools which may be useful in common with testing the reachability agent or fetching
 * informations from external data sources. These tools are generally defined as stand alone modules which can be 
 * started independent of the reachability agent. At the current version, this package contains the simulation feeder
 * system and the google calendar service each packed in a sub-package.
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
package de.hawhamburg.reachability.tools;
